<?php
$koneksidb = mysql_connect("localhost","pksplipb_icmmbt","hjua99");
$con = mysql_select_db("pksplipb_registrasi",$koneksidb);
if(!$con){
echo "Something Problem";
}
define("_DB_HOST", "localhost");
define("_DB_USER", "pksplipb_icmmbt");
define("_DB_PASS", "hjua99");
define("_DB_NAME", "pksplipb_registrasi");
?>

<?php
$hostname = 'localhost'; // server mysql
$username = 'pksplipb_icmmbt'; // user mysql
$password = 'hjua99'; // pasword mysql
$database = 'pksplipb_registrasi'; // nama database

try {
	$db = new PDO("mysql:host=$hostname;dbname=$database", $username, $password);
    array(PDO::MYSQL_ATTR_INIT_COMMAND => "SET NAMES utf8") ;
} catch(PDOException $e) {
print "Error!: " . $e->getMessage() . "<br/>";
die();
}
?>
